
.offer_contain {background: none repeat scroll 0 0 #FFECCE;border: 3px solid #F8BD61;bottom: 0;height: 250px;position: fixed;right: 8px;width: 320px;z-index: 999;padding: 10px;}
.offer_contain h2 {font-size: 22px;margin-bottom:15px;}
.offer_contain p {font-size: 15px;}
.offer_contain p.offer-close {cursor:pointer;font-weight:bold;font-size: 11px; background:#000; color:#fff; padding:2px 6px; border-radius:10px;position:absolute;right:-10px;top:-10px;}